[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: #379288 release-critical?

Jerome Warnier writes:
> Hope this is the right address to ask for this.
> I'm wondering if bug #379288 (lapack3 still depends on libg2c0 while
> gfortran is now the default fortran compiler) shouldn't be tagged as
> release-critical?

No, we have a standard fortran77 compiler, called g77. gfortran
doesn't register as f77.

Reply to: